# Dirac - A Video Codec

Created by the British Broadcasting Corporation.

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- AddNewVlist() : dirac
- AddNewVlistD() : dirac
- AddVect() : dirac
- BChk() : dirac
- BlockParametersIndex() : dirac
- dirac_assert() : dirac
- dirac_report() : dirac
- GetMean() : dirac
- GetVar() : dirac
- IntToAspectRatioType() : dirac
- IntToChromaFormat() : dirac
- IntToFrameRateType() : dirac
- IntToMVPrecisionType() : dirac
- IntToSignalRangeType() : dirac
- IntToVideoFormat() : dirac
- MvMean() : dirac
- MvMedian() : dirac
- Norm1() : dirac
- Norm2() : dirac
- operator<<() : dirac
- operator>>() : dirac
- SetDefaultBlockParameters() : dirac
- SetDefaultCodecParameters() : dirac
- SetDefaultEncoderParameters() : dirac
- SetDefaultSequenceParameters() : dirac
- SetDefaultSourceParameters() : dirac
- setstdinmode() : dirac_vu
- setstdoutmode() : dirac_vu

© 2004 British Broadcasting Corporation. Dirac code licensed under the Mozilla Public License (MPL) Version 1.1.
HTML documentation generated by Dimitri van Heesch's excellent Doxygen tool.